alias "wait5" "wait; wait; wait; wait; wait"
alias "wait6" "wait5; wait"
alias "wait10" "wait5; wait5"
alias "wait110" "wait10; wait10; wait10; wait10; wait10; wait10; wait10; wait10; wait10; wait10; wait10"

alias "rr1" "rcon sv_restartround 1"
alias "rr3" "rcon sv_restartround 3"

rcon say "Teams ready
wait110
rcon say "Live after 3 restarts
wait110
rr1
wait110
rcon say "restart #1
wait110
rr1
wait110
rcon say "restart #2
wait110
rr3
wait110
rcon say "restart #3
wait110
rcon say "GL & HF
